body {
	background-image: url('Pattern-Fondant-Diamond_1.png');
	margin: 0px;
}

#content {
	margin-top: 27px;
	left: 200px;
	width: 762px;
	background-color: #FFFFFF;
	z-index: 10;
}

#buddy {
	position: fixed;
	top: 14px;
	z-index: 20;
	margin: 0px;
	padding: 0px;
}

.title {
	font-family: 'TradeGothicBig', Helvetica, sans-serif;
	padding-top: 40px;
	font-size: 65px;
	text-transform: uppercase;
	line-height: 60px;
	font-weight: bold;
}

.copy {
	font-family: 'TradeGothic', Helvetica, sans-serif;	
	width: 430px;
	font-size: 18px;
	padding-top: 20px;
	color: #333132;
	line-height: 20px;

}

.gray { 
	color: #7fa6ab;
}

.darkred {
	color: #6f1200;
}

.red {
	color: #b5121b;
}

.email_box {
	background-image: url('box_bg.png');
	width: 190px;
	height: 30px;
	border: 0px;
}

#top_banner {
	background-image: url('top_banner.png');
	width: 762px;
	height: 103px;
	padding-top: 16px;
	padding-right: 14px;
}

@font-face {
font-family: 'TradeGothicBig';
font-weight: bold;
src: url("./TradeGothic-BoldCondTwenty.eot"), url('TradeGothic-BoldCondTwenty.ttf');
}

@font-face {
font-family: 'TradeGothic';
font-weight: normal;
src: url("./TradeGothicNo.18-Condensed.eot"), url('TradeGothicNo.18-Condensed.ttf'), url('TradeGothicNo.18-Condensed.otf');
}